/*
 * single_family.css
*/

#page .article .intro_panel {
    position: relative;
    display: block;
    width: 700px;
    margin-top: 3em;
    color: var(--color-text);
    box-sizing: border-box;
    background: transparent;
}

#page .article h2.category {
    position: relative;
    display: block;
    margin: 0 0 0.5em 0;
    font-size: 1.8em;
    line-height: 1em;
    color: var(--color-text);
    text-transform: uppercase;
    font-weight: 600;
}

#page .article h2.category a {
    color: var(--color-text) !important;
}

#page .article h2.category i {
    font-size: .7em;
    padding-top: .4em;
    margin-right: .3em;
    transform: translateX(0);
    transition: transform .5s ease;
}

#page .article h2.category a:hover i {
    transform: translateX(-.5em);
}

#page .article .intro_panel .intro_image {
    position: relative;
    display: block;
    width: 50%;
    height: 0;
    padding: 50% 0 0 0;
    margin: 0 auto 0 auto;
    background-size: cover !important;
    border-radius: 50%;
}

#page .article .intro_panel .text {
    position: relative;
    display: block;
    width: auto;
    padding-top: 3em;
    padding-bottom: 0;
    box-sizing: border-box;
    text-align: center;
    color: inherit;
    /*text-shadow: 0px 0px 1.3em rgba(0,0,0, 0.5);*/
}

#page .article .intro_panel .text h1 {
    margin-bottom: 0;
}

#page .article a.donate {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: .5em 0 .5em 0;
    line-height: 1em;
    font-weight: 700;
    text-transform: uppercase;
}

#page .article a.donate .plus {
    display: inline-block;
    vertical-align: bottom;
    padding-bottom: .03em;
    font-size: 1.5em;
    transform: scale(1,1);
    transition: transform .5s ease, margin .5s ease;
    margin-right: 0;
}

#page .article a.donate:hover .plus {
    transform: scale(2);
    margin-right: .5em;
    transition: transform .5s ease, margin .5s ease;
}

#page .article a.donate .plus:before {
    z-index: -1;
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    background: var(--bg-bright);
    border-radius: 50%;
    transform: translate(-50%, -50%);
    transition: width 2s ease, height 2s ease;
    opacity: .5;
}

#page .article a.donate:hover .plus:before {
    width: 1em;
    height: 1em;
    transition: width .5s ease, height .5s ease;
}



